h1, h2, h3, h4, h5, h6 {
  letter-spacing: normal;
}

p, a, li {
  letter-spacing: 1px;
}

@font-face {
  font-family: 'Folio Outlined';
  src: url("fonts/folio-outline.eot");
  src: url("fonts/folio-outline.eot?#iefix") format("embedded-opentype"), url("fonts/folio-outline.woff") format("woff"), url("fonts/folio-outline.ttf") format("truetype"), url("fonts/folio-outline.svg#folio_outlineregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Folio';
  src: url("fonts/foliobqmed-webfont.eot");
  src: url("fonts/foliobqmed-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/foliobqmed-webfont.woff") format("woff"), url("fonts/foliobqmed-webfont.ttf") format("truetype"), url("fonts/foliobqmed-webfont.svg#FolioBQRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.small {
  font-family: 'Folio', Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 1px;
}

.regular {
  font-family: 'Folio', Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-size: 22px;
  line-height: 26px;
  letter-spacing: 1px;
}

.large {
  font-family: 'Folio Outlined', Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  font-size: 70px;
  line-height: 70px;
}

.small h1, .small h2, .small h3, .small h4, .small h5, .small h6, a.small-button, .text-module.small h2, .text-module.small h2.indented, .members-mega-module .reset, .members-mega-module .dropdown .dropdown-list .column, .members-mega-module #filter-summary, .events-mega-module .wrapper .individual-event .social, #tinymce {
  font-family: 'Folio', Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 1px;
}

body, #view-page #mailing-list input, .text-module h2, .events-mega-module .wrapper .event, .events-mega-module .wrapper .intro, .events-mega-module .wrapper .individual-event {
  font-family: 'Folio', Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-size: 22px;
  line-height: 26px;
  letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6, #navigation a, .text-module h2.large, .past-fairs-mega-module .fair .title, .members-mega-module #filter-options {
  font-family: 'Folio Outlined', Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  font-size: 70px;
  line-height: 70px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

p {
  margin: 0 0 26px 0;
}

bold, strong, b {
  font-family: 'Folio', Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-weight: normal !important;
}

.small h1, .small h2, .small h3, .small h4, .small h5, .small h6 {
  margin: 0 0 0 15px;
  padding: 0;
  font-weight: normal;
  text-transform: uppercase;
}
.small p {
  margin: 0 0 19px 0;
}

p.last-child {
  margin: 0;
}

ul {
  margin: 0 0 0 35px;
  padding: 0;
}

ol {
  margin: 26px 0 26px 15px;
  padding: 0;
  counter-reset: item;
  list-style-type: none;
}

ol li:before {
  content: counter(item) " ";
  counter-increment: item;
}

a.small-button {
  border: 3px solid black;
  text-transform: uppercase;
  padding: 3px 4px 1px 4px;
}
a.small-button:active {
  background: black;
  color: white;
}

.indented {
  margin-left: 30px !important;
}

.ev-kern {
  position: relative;
  left: 1px;
}

div, ul {
  vertical-align: top;
}

.show {
  display: block !important;
}

.hide {
  display: none !important;
}

.inlineblock {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
}

.whitespacefix {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
}

#content-wrapper {
  margin: 0 auto;
  width: 985px;
  padding: 0 0 0 25px;
}

/* LayoutModules */
#layout-modules {
  float: left;
  width: 738px;
}

#view-page .column-module {
  float: left;
}

/* General layout */
.strip-right-margin {
  margin-right: 0 !important;
}

.page-magic-module {
  margin: 0 0 26px 0;
}

.page-magic-module.rag {
  float: left;
}

.column-wrapper {
  float: left;
}

.edit-view-null {
  margin: 0;
  padding: 10px;
  background-color: #ff0000;
  color: #fff;
}

.clearer {
  clear: both;
}

.caption {
  font-size: 12px;
  line-height: 15px;
  color: #7F7F7F;
  margin: 10px 0 0 0;
}

a:focus {
  outline: none;
}

img {
  border: none;
}

#view-page .page-header-module-content {
  display: block;
  margin: 37px 0 0 0;
  height: 122px;
  padding: 0;
}

#edit-page .page-header-module-content {
  margin: 9px 0 0 0;
  height: 122px;
  padding: 0;
}

#navigation {
  position: relative;
  height: 30px;
  width: 100%;
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
}
#navigation li {
  margin: 0;
  padding: 0;
  font-size: 70px;
  line-height: 70px;
}
#navigation a {
  border: 4px solid transparent;
  margin: 0;
  padding: 4px 10px 0 10px;
}
#navigation a:hover {
  border: 4px solid black;
}
#navigation a.current {
  border: 4px solid black;
}

#edit-page .page-header-module .editable-outline, #edit-page .page-header-module .editable-interior {
  position: relative;
  top: 10px;
  height: 100px;
  margin-bottom: 0;
}

#home .page-footer-module {
  display: none;
}

.page-footer-module {
  margin: 0 0 8px 0;
  padding: 25px 0 0 0;
}
.page-footer-module ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
}
.page-footer-module .left {
  width: 246px;
  float: left;
}

#view-page .sidebar-module {
  float: left;
}

#view-page #sidebar.bottom {
  position: fixed;
  bottom: 0;
}

#view-page #sidebar.short {
  top: 393px;
}

#view-page #sidebar {
  position: absolute;
  width: 221px;
  margin: 0;
  padding: 0;
}

#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
}
#sidebar li.last {
  margin-bottom: 26px;
}
#sidebar li.first {
  margin-top: 26px;
}
#sidebar a:hover {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  #sidebar a:hover {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}

.sub-navigation {
  margin: 0;
  padding: 0;
  width: 221px;
  text-transform: uppercase;
  position: relative;
  z-index: 50;
}
.sub-navigation ul {
  margin: 0 0 26px 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
}
.sub-navigation li {
  text-indent: -37px;
  margin: 0 0 0 37px;
  padding: 0;
}
.sub-navigation a:hover {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .sub-navigation a:hover {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}
.sub-navigation a.selected, .sub-navigation a.current {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .sub-navigation a.selected, .sub-navigation a.current {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}
.sub-navigation .artsy-container {
  position: relative;
}
.sub-navigation .artsy {
  position: absolute;
  visibility: hidden;
  text-transform: none;
}
.sub-navigation .artsy a:hover {
  background: none;
}
.sub-navigation .artsy img {
  margin-top: 4px;
}

/* Mailing list */
#mailing-list {
  position: relative;
  width: 197px;
  margin: 0;
  padding: 8px 10px 10px 10px;
  border: 4px solid black;
}

#mailing-list-close-buttom {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

#view-page #mailing-list input {
  margin: 10px 0 0 0;
  padding: 5px 7px 5px 7px;
  width: 175px;
  border: 4px solid black;
  background-color: white;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

#view-page #mailing-list input:focus {
  outline: none;
}

#view-page #mailing-list input.submit {
  width: 100px;
  padding: 5px 7px 5px 7px;
}

#view-page #mailing-list input.submit:hover {
  cursor: pointer;
}

#view-page #mailing-list input.submit:active {
  color: #fff;
  background-color: #000;
}

.social-icon {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  height: 22px;
  font-size: 0;
  line-height: 0;
  text-indent: -5000;
  margin: 0 3px 3px 0;
}
.social-icon:active {
  background-position: 0 -22px !important;
}
.social-icon.facebook {
  background: url("/ui/facebook.png") 0 -22px no-repeat;
  width: 12px;
}
.social-icon.twitter {
  background: url("/ui/twitter.png") 0 -22px no-repeat;
  width: 26px;
}
.social-icon.tumblr {
  background: url("/ui/tumblr.png") 0 -22px no-repeat;
  width: 13px;
}
.social-icon.instagram {
  background: url("/ui/instagram.png") 0 -22px no-repeat;
  width: 20px;
}
.social-icon.facebook:hover {
  background: url("/ui/facebook.png") 0 -22px no-repeat !important;
  width: 12px;
}
.social-icon.twitter:hover {
  background: url("/ui/twitter.png") 0 -22px no-repeat !important;
  width: 26px;
}
.social-icon.tumblr:hover {
  background: url("/ui/tumblr.png") 0 -22px no-repeat !important;
  width: 13px;
}
.social-icon.instagram:hover {
  background: url("/ui/instagram.png") 0 -22px no-repeat !important;
  width: 20px;
}

.text-module h2 {
  text-transform: uppercase;
  margin: 0;
}
.text-module h2.indented {
  margin-left: 30px;
}
.text-module h2.large {
  text-align: center;
  margin-bottom: 17px;
  text-transform: none;
}
.text-module.small h2, .text-module.small h2.indented {
  margin: 0 0 0 15px;
}
.text-module.small a {
  background: url("../images/underline.gif") repeat-x 0 17px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .text-module.small a {
    background: url("../images/retina/underline.gif") repeat-x 0 17px !important;
    -moz-background-size: 2px 3px;
    background-size: 2px 3px !important;
  }
}
.text-module.small h1, .text-module.small h2, .text-module.small h3, .text-module.small h4, .text-module.small h5, .text-module.small h6, .text-module.small p, .text-module.small a {
  letter-spacing: 1px;
}
.text-module .badge {
  margin: 20px 0;
}
.text-module a {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .text-module a {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}

.horizontal-rule, hr {
  width: 100%;
  height: 16px;
  border: 4px solid black;
  margin: 16px 0 0 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.slideshow-module-placeholder {
  height: 100%;
}

.slideshow-module-placeholder {
  background-color: #e6e6e6;
}

.slideshow-module-placeholder img {
  margin: 5px;
}

.slideshow-module-headline-below {
  margin-top: 5px;
}

.slideshow-module-text-after-caption {
  position: relative;
  top: -8px;
}

.slideshow-module-text {
  margin-top: 8px;
}

.slideshow-module-bottom-padding {
  height: 20px;
}

.slideshow-module-container {
  position: relative;
}

.slideshow-module-slide {
  position: absolute;
  top: 0;
  left: 0;
}

.slideshow-module-slide-image {
  width: 713px;
  text-align: center;
}

.slideshow-module .caption {
  position: absolute;
  left: 0;
  margin: 5px 0 0 0;
}

.slideshow-pager-preload-states {
  display: none;
}

.slideshow-pager {
  position: absolute;
  width: 100%;
  margin: auto;
  padding: 0;
  border-collapse: collapse;
  display: table-cell;
  vertical-align: middle;
}

.slideshow-pager a, .slideshow-pager a:link, .slideshow-pager a:visited, .slideshow-pager a:active, .slideshow-pager a:hover {
  border-bottom: 0px none;
  background-color: transparent;
  display: block;
  float: left;
}

a.slideshow-pager-previous, a.slideshow-pager-previous:link, a.slideshow-pager-previous:visited, a.slideshow-pager-previous:hover {
  position: absolute;
  left: 0;
  background-image: url(/slideshow_module/gallery-pager-left.png);
  background-position: 0 0;
  top: 50%;
  margin-top: -31px;
}

a.slideshow-pager-next, a.slideshow-pager-next:link, a.slideshow-pager-next:visited, a.slideshow-pager-next:hover {
  position: absolute;
  right: 0;
  background-image: url(/slideshow_module/gallery-pager-right.png);
  background-position: 0 0;
  top: 50%;
  margin-top: -31px;
}

a.slideshow-pager-previous:active {
  background-image: url(/slideshow_module/gallery-pager-left.png);
  background-position: 62px 0;
}

a.slideshow-pager-next:active {
  background-image: url(/slideshow_module/gallery-pager-right.png);
  background-position: 62px 0;
}

a.slideshow-pager-previous img, a.slideshow-pager-next img {
  width: 62px;
  height: 62px;
}

a.slideshow-pager-pause, a.slideshow-pager-pause:link, a.slideshow-pager-pause:visited, a.slideshow-pager-pause:hover {
  display: none;
}

a.slideshow-pager-pause.paused, a.slideshow-pager-pause.paused:link, a.slideshow-pager-pause.paused:visited, a.slideshow-pager-pause.paused:hover {
  display: none;
}

a.slideshow-pager-pause:active, a.slideshow-pager-pause.paused:active {
  display: none;
}

a.slideshow-pager-pause img {
  display: none;
}

a.slideshow-pager-play, a.slideshow-pager-play:link, a.slideshow-pager-play:visited, a.slideshow-pager-play:hover {
  display: none;
}

a.slideshow-pager-play:active {
  display: none;
}

a.slideshow-pager-play img {
  display: none;
}

.slideshow-module .slideshow-pager, .slideshow-module .caption, .slideshow-module-container-variable-height {
  webkit-transition: all 0.0s ease-in-out;
  -moz-transition: all 0.0s ease-in-out;
  -o-transition: all 0.0s ease-in-out;
  -webkit-transition: all 0.0s ease-in-out;
  transition: all 0.0s ease-in-out;
}

.slideshow-module h2 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
}

.additional-note {
  margin-top: 20px;
  display: block;
}

.slideshow-module-slide-inner {
  width: 713px;
  height: 591px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

.slideshow-module-slide-event {
  margin: 0 auto;
  width: 525px;
}

/* FRAGMENT ANIMATIONS (2013) */
.fragment {
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 0;
}

.fragment img {
  -webkit-animation-name: rotate;
  -moz-animation-name: rotate;
  -o-animation-name: rotate;
  animation-name: rotate;
  -webkit-animation-duration: 25s;
  -moz-animation-duration: 25s;
  -o-animation-duration: 25s;
  animation-duration: 25s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-rotation-point: 50% 50%;
  -moz-rotation-point: 50% 50%;
  -o-rotation-point: 50% 50%;
  rotation-point: 50% 50%;
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }

  to {
    -moz-transform: rotate(360deg);
  }
}

@-o-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }

  to {
    -moz-transform: rotate(360deg);
  }
}

@keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }

  to {
    -moz-transform: rotate(360deg);
  }
}

.fragments {
  display: none;
}

/* STOP MOTION ANIMATIONS (2014) */
/* COLOGNE 2014 */
.slide-2014-cologne {
  position: relative;
  top: -176px;
  left: 115px;
  /* Size and border of a box */
  /* box 0 is special, full size */
  /* Content within each box */
  /* Offsets within each box */
  /* Positions and visibility of each box */
}
.slide-2014-cologne .box {
  border: 4px solid #000;
  width: 158.66667px;
  height: 112px;
  overflow: hidden;
  display: none;
  position: absolute;
}
.slide-2014-cologne .box-0 {
  width: 492px;
  height: 352px;
}
.slide-2014-cologne .box-content {
  width: 492px;
  height: 352px;
  position: absolute;
}
.slide-2014-cologne .box-content table, .slide-2014-cologne .box-content tr, .slide-2014-cologne .box-content td {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}
.slide-2014-cologne .box-content h2 {
  line-height: 84px;
}
.slide-2014-cologne .box-1 .box-content {
  top: 0px;
  left: 0px;
}
.slide-2014-cologne .box-2 .box-content {
  top: 0px;
  left: -158.66667px;
}
.slide-2014-cologne .box-3 .box-content {
  top: 0px;
  left: -317.33333px;
}
.slide-2014-cologne .box-4 .box-content {
  top: -112px;
  left: 0px;
}
.slide-2014-cologne .box-5 .box-content {
  top: -112px;
  left: -158.66667px;
}
.slide-2014-cologne .box-6 .box-content {
  top: -112px;
  left: -317.33333px;
}
.slide-2014-cologne .box-7 .box-content {
  top: -224px;
  left: 0px;
}
.slide-2014-cologne .box-8 .box-content {
  top: -224px;
  left: -158.66667px;
}
.slide-2014-cologne .box-9 .box-content {
  top: -224px;
  left: -317.33333px;
}
.slide-2014-cologne .state .box {
  display: block;
}
.slide-2014-cologne .state .box-0 {
  display: none;
}
.slide-2014-cologne .state-0 .box {
  display: none;
}
.slide-2014-cologne .state-0 .box-0 {
  display: block;
}
.slide-2014-cologne .state-1 .box-1 {
  left: -23px;
  top: -23px;
}
.slide-2014-cologne .state-1 .box-2 {
  left: 158.66667px;
  top: -23px;
}
.slide-2014-cologne .state-1 .box-3 {
  left: 340.33333px;
  top: -23px;
}
.slide-2014-cologne .state-1 .box-4 {
  left: -23px;
  top: 112px;
}
.slide-2014-cologne .state-1 .box-5 {
  left: 158.66667px;
  top: 112px;
}
.slide-2014-cologne .state-1 .box-6 {
  left: 340.33333px;
  top: 112px;
}
.slide-2014-cologne .state-1 .box-7 {
  left: -23px;
  top: 247px;
}
.slide-2014-cologne .state-1 .box-8 {
  left: 158.66667px;
  top: 247px;
}
.slide-2014-cologne .state-1 .box-9 {
  left: 340.33333px;
  top: 247px;
}
.slide-2014-cologne .state-2 .box-1 {
  left: -46px;
  top: -46px;
}
.slide-2014-cologne .state-2 .box-2 {
  left: 158.66667px;
  top: -46px;
}
.slide-2014-cologne .state-2 .box-3 {
  left: 363.33333px;
  top: -46px;
}
.slide-2014-cologne .state-2 .box-4 {
  left: -46px;
  top: 112px;
}
.slide-2014-cologne .state-2 .box-5 {
  left: 158.66667px;
  top: 112px;
}
.slide-2014-cologne .state-2 .box-6 {
  left: 363.33333px;
  top: 112px;
}
.slide-2014-cologne .state-2 .box-7 {
  left: -46px;
  top: 270px;
}
.slide-2014-cologne .state-2 .box-8 {
  left: 158.66667px;
  top: 270px;
}
.slide-2014-cologne .state-2 .box-9 {
  left: 363.33333px;
  top: 270px;
}
.slide-2014-cologne .state-3 .box-1 {
  left: -69px;
  top: -69px;
}
.slide-2014-cologne .state-3 .box-2 {
  left: 158.66667px;
  top: -69px;
}
.slide-2014-cologne .state-3 .box-3 {
  left: 386.33333px;
  top: -69px;
}
.slide-2014-cologne .state-3 .box-4 {
  left: -69px;
  top: 112px;
}
.slide-2014-cologne .state-3 .box-5 {
  left: 158.66667px;
  top: 112px;
}
.slide-2014-cologne .state-3 .box-6 {
  left: 386.33333px;
  top: 112px;
}
.slide-2014-cologne .state-3 .box-7 {
  left: -69px;
  top: 293px;
}
.slide-2014-cologne .state-3 .box-8 {
  left: 158.66667px;
  top: 293px;
}
.slide-2014-cologne .state-3 .box-9 {
  left: 386.33333px;
  top: 293px;
}
.slide-2014-cologne .state-4 .box-1 {
  left: -92px;
  top: -92px;
}
.slide-2014-cologne .state-4 .box-2 {
  left: 158.66667px;
  top: -92px;
}
.slide-2014-cologne .state-4 .box-3 {
  left: 409.33333px;
  top: -92px;
}
.slide-2014-cologne .state-4 .box-4 {
  left: -92px;
  top: 112px;
}
.slide-2014-cologne .state-4 .box-5 {
  left: 158.66667px;
  top: 112px;
}
.slide-2014-cologne .state-4 .box-6 {
  left: 409.33333px;
  top: 112px;
}
.slide-2014-cologne .state-4 .box-7 {
  left: -92px;
  top: 316px;
}
.slide-2014-cologne .state-4 .box-8 {
  left: 158.66667px;
  top: 316px;
}
.slide-2014-cologne .state-4 .box-9 {
  left: 409.33333px;
  top: 316px;
}
.slide-2014-cologne .state-5 .box-1 {
  left: -115px;
  top: -115px;
}
.slide-2014-cologne .state-5 .box-2 {
  left: 158.66667px;
  top: -115px;
}
.slide-2014-cologne .state-5 .box-3 {
  left: 432.33333px;
  top: -115px;
}
.slide-2014-cologne .state-5 .box-4 {
  left: -115px;
  top: 112px;
}
.slide-2014-cologne .state-5 .box-5 {
  left: 158.66667px;
  top: 112px;
}
.slide-2014-cologne .state-5 .box-6 {
  left: 432.33333px;
  top: 112px;
}
.slide-2014-cologne .state-5 .box-7 {
  left: -115px;
  top: 339px;
}
.slide-2014-cologne .state-5 .box-8 {
  left: 158.66667px;
  top: 339px;
}
.slide-2014-cologne .state-5 .box-9 {
  left: 432.33333px;
  top: 339px;
}

/* NEW YORK 2014 */
.slide-2014-new-york {
  position: relative;
  top: -176px;
  left: 115px;
  /* Size and border of a stripe */
  /* Content within each box */
  /* Offsets within each stripe */
  /* Positions and visibility of each stripe */
}
.slide-2014-new-york .box {
  border: 4px solid #000;
  width: 492px;
  height: 352px;
  overflow: hidden;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
.slide-2014-new-york .stripe-h {
  width: 492px;
  height: 82px;
}
.slide-2014-new-york .stripe-v {
  width: 158.66667px;
  height: 352px;
}
.slide-2014-new-york .box-content {
  width: 492px;
  height: 352px;
  position: absolute;
}
.slide-2014-new-york .box-content table, .slide-2014-new-york .box-content tr, .slide-2014-new-york .box-content td {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}
.slide-2014-new-york .box-content h2 {
  line-height: 84px;
}
.slide-2014-new-york .box-1.stripe-h .box-content {
  top: 0px;
  left: 0px;
}
.slide-2014-new-york .box-2.stripe-h .box-content {
  top: -82px;
  left: 0px;
}
.slide-2014-new-york .box-3.stripe-h .box-content {
  top: -164px;
  left: 0px;
}
.slide-2014-new-york .box-4.stripe-h .box-content {
  top: -246px;
  left: 0px;
}
.slide-2014-new-york .box-1.stripe-v .box-content {
  top: 0px;
  left: 0px;
}
.slide-2014-new-york .box-2.stripe-v .box-content {
  top: 0px;
  left: -158.66667px;
}
.slide-2014-new-york .box-3.stripe-v .box-content {
  top: 0px;
  left: -317.33333px;
}
.slide-2014-new-york .state .stripe-h {
  display: none;
}
.slide-2014-new-york .state .stripe-v {
  display: none;
}
.slide-2014-new-york .state .box-0 {
  display: none;
}
.slide-2014-new-york .state-0 .box-0 {
  display: block;
}
.slide-2014-new-york .state-1 .stripe-h {
  display: block;
}
.slide-2014-new-york .state-1 .box-1 {
  top: -40.5px;
}
.slide-2014-new-york .state-1 .box-2 {
  top: 68.5px;
}
.slide-2014-new-york .state-1 .box-3 {
  top: 177.5px;
}
.slide-2014-new-york .state-1 .box-4 {
  top: 286.5px;
}
.slide-2014-new-york .state-2 .stripe-h {
  display: block;
}
.slide-2014-new-york .state-2 .box-1 {
  top: -81px;
}
.slide-2014-new-york .state-2 .box-2 {
  top: 55px;
}
.slide-2014-new-york .state-2 .box-3 {
  top: 191px;
}
.slide-2014-new-york .state-2 .box-4 {
  top: 327px;
}
.slide-2014-new-york .state-3 .stripe-h {
  display: block;
}
.slide-2014-new-york .state-3 .box-1 {
  top: -121.5px;
}
.slide-2014-new-york .state-3 .box-2 {
  top: 41.5px;
}
.slide-2014-new-york .state-3 .box-3 {
  top: 204.5px;
}
.slide-2014-new-york .state-3 .box-4 {
  top: 367.5px;
}
.slide-2014-new-york .state-4 .box-0 {
  display: block;
}
.slide-2014-new-york .state-5 .stripe-v {
  display: block;
}
.slide-2014-new-york .state-5 .box-1 {
  left: -39px;
}
.slide-2014-new-york .state-5 .box-2 {
  left: 158.66667px;
}
.slide-2014-new-york .state-5 .box-3 {
  left: 356.33333px;
}
.slide-2014-new-york .state-6 .stripe-v {
  display: block;
}
.slide-2014-new-york .state-6 .box-1 {
  left: -78px;
}
.slide-2014-new-york .state-6 .box-2 {
  left: 158.66667px;
}
.slide-2014-new-york .state-6 .box-3 {
  left: 395.33333px;
}
.slide-2014-new-york .state-7 .stripe-v {
  display: block;
}
.slide-2014-new-york .state-7 .box-1 {
  left: -117px;
}
.slide-2014-new-york .state-7 .box-2 {
  left: 158.66667px;
}
.slide-2014-new-york .state-7 .box-3 {
  left: 434.33333px;
}

/* MIAMI BEACH 2014 */
.slide-2014-miami-beach {
  position: relative;
  top: -176px;
  left: 118px;
  /* Size and border of a box */
  /* box 0 is special, full size */
  /* box-5 is a clipped repeat of box-1 for the Escher layering */
  /* Content within each box */
  /* Offsets within each box */
  /* Layering of each box */
  /* Positions and visibility of each box */
}
.slide-2014-miami-beach .box {
  border: 4px solid #000;
  width: 117px;
  height: 352px;
  overflow: hidden;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
.slide-2014-miami-beach .box-0 {
  width: 492px;
  height: 352px;
}
.slide-2014-miami-beach .box-5 {
  height: 176px;
  border-top: 0 none;
}
.slide-2014-miami-beach .box-content {
  width: 492px;
  height: 352px;
  position: absolute;
}
.slide-2014-miami-beach .box-content table, .slide-2014-miami-beach .box-content tr, .slide-2014-miami-beach .box-content td {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}
.slide-2014-miami-beach .box-content h2 {
  line-height: 84px;
}
.slide-2014-miami-beach .box-1 .box-content {
  top: 0px;
  left: 0px;
}
.slide-2014-miami-beach .box-2 .box-content {
  top: 0px;
  left: -117px;
}
.slide-2014-miami-beach .box-3 .box-content {
  top: 0px;
  left: -234px;
}
.slide-2014-miami-beach .box-4 .box-content {
  top: 0px;
  left: -351px;
}
.slide-2014-miami-beach .box-5 .box-content {
  top: -176px;
  left: 0px;
}
.slide-2014-miami-beach .box-1 {
  z-index: 1;
}
.slide-2014-miami-beach .box-2 {
  z-index: 2;
  background: #fff;
}
.slide-2014-miami-beach .box-3 {
  z-index: 4;
  background: #fff;
}
.slide-2014-miami-beach .box-4 {
  z-index: 3;
}
.slide-2014-miami-beach .box-5 {
  z-index: 5;
  background: #fff;
}
.slide-2014-miami-beach .state-5 .box-4 {
  background: #fff;
}
.slide-2014-miami-beach .state .box {
  display: block;
}
.slide-2014-miami-beach .state .box-0 {
  display: none;
}
.slide-2014-miami-beach .state .box-5 {
  display: none;
}
.slide-2014-miami-beach .state-0 .box {
  display: none;
}
.slide-2014-miami-beach .state-0 .box-0 {
  display: block;
}
.slide-2014-miami-beach .state-1 .box-1 {
  left: -36px;
}
.slide-2014-miami-beach .state-1 .box-2 {
  left: 105px;
}
.slide-2014-miami-beach .state-1 .box-3 {
  left: 246px;
}
.slide-2014-miami-beach .state-1 .box-4 {
  left: 387px;
}
.slide-2014-miami-beach .state-2 .box-1 {
  left: -72px;
}
.slide-2014-miami-beach .state-2 .box-2 {
  left: 93px;
}
.slide-2014-miami-beach .state-2 .box-3 {
  left: 258px;
}
.slide-2014-miami-beach .state-2 .box-4 {
  left: 423px;
}
.slide-2014-miami-beach .state-3 .box-1 {
  left: -72px;
}
.slide-2014-miami-beach .state-3 .box-2 {
  top: -116px;
  left: 93px;
}
.slide-2014-miami-beach .state-3 .box-3 {
  top: 116px;
  left: 258px;
}
.slide-2014-miami-beach .state-3 .box-4 {
  left: 423px;
}
.slide-2014-miami-beach .state-4 .box-1 {
  left: -72px;
}
.slide-2014-miami-beach .state-4 .box-2 {
  top: -118px;
  left: 93px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.slide-2014-miami-beach .state-4 .box-3 {
  top: 118px;
  left: 258px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.slide-2014-miami-beach .state-4 .box-4 {
  left: 423px;
}
.slide-2014-miami-beach .state-5 .box-1 {
  left: 70px;
}
.slide-2014-miami-beach .state-5 .box-2 {
  top: -118px;
  left: 187px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.slide-2014-miami-beach .state-5 .box-3 {
  top: 118px;
  left: 187px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.slide-2014-miami-beach .state-5 .box-4 {
  left: 305px;
}
.slide-2014-miami-beach .state-5 .box-5 {
  display: block;
  left: 70px;
  top: 180px;
}

.past-fairs-mega-module {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
}
.past-fairs-mega-module h2 {
  text-align: center;
  margin: 0 0 10px 0;
}
.past-fairs-mega-module a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  margin: 0 25px 25px 0;
}
.past-fairs-mega-module a.even {
  margin-right: 0;
}
.past-fairs-mega-module .fair {
  overflow: hidden;
  border: 4px solid black;
  width: 336px;
  height: 224px;
  vertical-align: middle;
  display: table-cell;
}
.past-fairs-mega-module .fair .title {
  text-align: center;
  padding: 10px;
}

.members-mega-module {
  text-align: left;
}
.members-mega-module .members-count {
  position: absolute;
  top: 0;
  left: 0;
}
.members-mega-module .members-count a {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .members-mega-module .members-count a {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}
.members-mega-module ul, .members-mega-module li {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.members-mega-module #filter-options {
  margin-bottom: 23px;
  text-align: center;
  overflow: visible;
}
.members-mega-module a.current {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .members-mega-module a.current {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}
.members-mega-module .reset {
  text-transform: uppercase;
  margin-left: 10px;
}
.members-mega-module li {
  vertical-align: top;
}
.members-mega-module .member-title, .members-mega-module .member-city, .members-mega-module .member-type {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
}
.members-mega-module .member-title {
  width: 365px;
}
.members-mega-module .member-city {
  width: 200px;
}
.members-mega-module .member-type {
  width: 140px;
}
.members-mega-module .dropdown {
  cursor: default;
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  position: relative;
}
.members-mega-module .dropdown .dropdown-button {
  position: relative;
  z-index: 5;
}
.members-mega-module .dropdown .caret {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  width: 51px;
  height: 50px;
  background: url("../images/dropdown-caret.gif") no-repeat 0 0;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .members-mega-module .dropdown .caret {
    background: url("../images/retina/dropdown-caret.gif") no-repeat 0 0 !important;
    -moz-background-size: 50px 50px;
    background-size: 50px 50px !important;
  }
}
.members-mega-module .dropdown.active .dropdown-list, .members-mega-module .dropdown:hover .dropdown-list {
  display: block;
}
.members-mega-module .dropdown .dropdown-list {
  display: none;
  position: absolute;
  z-index: 1;
  top: -13px;
  left: -13px;
  background: white;
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
  border: 4px solid black;
  padding: 90px 10px 10px 10px;
  text-align: left;
}
.members-mega-module .dropdown .dropdown-list.type {
  width: 220px;
}
.members-mega-module .dropdown .dropdown-list.city {
  width: 336px;
}
.members-mega-module .dropdown .dropdown-list .column {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
}
.members-mega-module .dropdown .dropdown-list .full-width-width {
  width: 100%;
}
.members-mega-module .dropdown .dropdown-list .one-third-width {
  width: 102px;
  padding: 0 5px;
}
.members-mega-module .dropdown .dropdown-list a:hover, .members-mega-module .dropdown .dropdown-list a.current {
  background: url("../images/underline.gif") repeat-x 0 17px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .members-mega-module .dropdown .dropdown-list a:hover, .members-mega-module .dropdown .dropdown-list a.current {
    background: url("../images/retina/underline.gif") repeat-x 0 17px !important;
    -moz-background-size: 2px 3px;
    background-size: 2px 3px !important;
  }
}
.members-mega-module #filter-summary {
  text-transform: uppercase;
  margin-top: 25px;
  padding-bottom: 6px;
  margin-bottom: 20px;
}
.members-mega-module #filter-summary .toggle-wrapper {
  margin-bottom: 10px;
}
.members-mega-module #filter-summary a.reset {
  margin-left: 10px;
}
.members-mega-module .city-wrapper {
  position: absolute;
}
.members-mega-module .city-wrapper .city-name {
  display: none;
  position: relative;
  top: -3px;
  z-index: 5;
  margin-left: 25px;
  text-transform: uppercase;
}
.members-mega-module .city-wrapper .city-name.current {
  display: block;
}
.members-mega-module .city-wrapper .city-indicator.current {
  background: black;
}
.members-mega-module .city-wrapper:hover .city-name {
  display: block;
  z-index: 7;
}
.members-mega-module .city-wrapper:hover .city-indicator {
  background: black;
  z-index: 7;
}
.members-mega-module .city-wrapper:hover .members-list {
  display: block;
  z-index: 6;
}
.members-mega-module #filter-results a {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .members-mega-module #filter-results a {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}
.members-mega-module .members-list {
  position: relative;
  display: none;
  top: -41px;
  left: -32px;
  border: 4px solid black;
  padding: 34px 10px 10px 10px;
  background: white;
  z-index: 1;
  min-width: 225px;
}
.members-mega-module .members-list a {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .members-mega-module .members-list a {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}

#members-map-small {
  background: url("../images/nada-members-map.gif") no-repeat #fff 0 0;
  width: 763px;
  height: 408px;
  position: relative;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  #members-map-small {
    background: url("../images/retina/nada-members-map.gif") no-repeat #fff 0 0 !important;
    -moz-background-size: 713px 358px;
    background-size: 713px 358px !important;
  }
}
#members-map-small.admin {
  background: url("../images/nada-members-map.gif") no-repeat #fff 25px 25px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  #members-map-small.admin {
    background: url("../images/retina/nada-members-map.gif") no-repeat #fff 25px 25px !important;
    -moz-background-size: 713px 358px;
    background-size: 713px 358px !important;
  }
}

.with-border {
  border: 4px solid black;
  background: white;
}

.city-indicator {
  position: absolute;
  z-index: 5;
  width: 13px;
  height: 13px;
  border-radius: 15px;
  border: 4px solid black;
  background: white;
}
.city-indicator.move {
  cursor: move;
}
.city-indicator.active {
  border-color: #f00;
  z-index: 5;
}
.city-indicator.inactive {
  border-color: #ccc;
}

.events-mega-module .wrapper {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
}
.events-mega-module .wrapper h2 {
  text-align: center;
  margin: 0 0 10px 0;
}
.events-mega-module .wrapper .event {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  width: 344px;
  margin: 0 25px 25px 0;
}
.events-mega-module .wrapper .event.even {
  margin-right: 0;
}
.events-mega-module .wrapper .event .title {
  margin-top: 10px;
}
.events-mega-module .wrapper .intro {
  margin-bottom: 26px;
}
.events-mega-module .wrapper .individual-event {
  border: 4px solid black;
  padding: 20px 25px 25px 25px;
}
.events-mega-module .wrapper .individual-event .actions {
  margin-bottom: 5px;
  position: relative;
}
.events-mega-module .wrapper .individual-event .actions .close-event {
  position: absolute;
  right: 0;
}
.events-mega-module .wrapper .individual-event .image {
  text-align: center;
  margin-bottom: 16px;
}
.events-mega-module .wrapper .individual-event .social {
  margin: 16px 0 20px 0;
  text-transform: uppercase;
}
.events-mega-module .wrapper .individual-event .social .tweet-button {
  margin-left: 10px;
}
.events-mega-module .wrapper .individual-event .social a {
  background: url("../images/underline.gif") repeat-x 0 17px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .events-mega-module .wrapper .individual-event .social a {
    background: url("../images/retina/underline.gif") repeat-x 0 17px !important;
    -moz-background-size: 2px 3px;
    background-size: 2px 3px !important;
  }
}
.events-mega-module .wrapper .individual-event .text a {
  background: url("../images/thick-underline.gif") repeat-x 0 23px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  .events-mega-module .wrapper .individual-event .text a {
    background: url("../images/retina/thick-underline.gif") repeat-x 0 23px !important;
    -moz-background-size: 2px 5px;
    background-size: 2px 5px !important;
  }
}

.image-module h2 {
  text-align: center;
  margin: 10px 0 9px 0;
}
.image-module .image {
  text-align: center;
  margin-bottom: 21px;
}

/* FileModule */
a {
  color: black;
  text-decoration: none;
}

#tinymce {
  margin: 7px;
}

#tinymce a:link {
  color: #000;
  text-decoration: underline;
}

#tinymce a:visited {
  color: #000;
  text-decoration: underline;
}

#tinymce a:hover {
  color: #000;
  text-decoration: underline;
}

#tinymce a:active {
  color: #000;
  text-decoration: underline;
}

input, submit, button {
  font-size: 13px;
  line-height: 15px;
  font-family: helvetica, arial;
}

#sb-loading {
  display: none;
}

html {
  overflow-x: hidden;
}

hr {
  margin-bottom: 22px;
}
